uuid: 2e114524-fee3-4ab8-a072-87ec9086659f
langcode: en
status: true
dependencies:
  module:
    - node
id: impact_node_title_
label: Impact
type: 'canonical_entities:node'
pattern: 'impact/[node:title]'
selection_criteria:
  a421d47b-5cfc-4814-8655-e39396edd60d:
    id: 'entity_bundle:node'
    negate: false
    uuid: a421d47b-5cfc-4814-8655-e39396edd60d
    context_mapping:
      node: node
    bundles:
      impact: impact
selection_logic: and
weight: -5
relationships: {  }
